.mt-5 {
	margin-top: 5px;
}

.mb-5 {
	margin-bottom: 5px;
}
.textarea__donation-summary {
	margin: 5px 0;
}

#form-donation,
#form-donation__thank-you {
	max-width: 720px;
	margin: 0 auto;
	padding: 0 15px;
	box-sizing: border-box;
	font-size: 0;
	color: rgb(68, 68, 68);
	font-family: "proxima-nova";
	margin: 30px auto;
}

#form-donation h1{
	font-size: 15px;
	color: #000;
	display: inline-block;
	margin: 0;
	font-weight: 700;
}

#form-donation input{
	font-size: 16px;
	/* margin: 5px 10px 5px 0; */
	padding: 0 5px;
	font-weight: 00;
}

#form-donation textarea{
	padding: 5px;
	line-height: 20px;
}

#form-donation input::-webkit-input-placeholder,
#form-donation textarea::-webkit-input-placeholder
{
	font-size: 15px;
	color: #444;
}

#form-donation input::-moz-placeholder,
#form-donation textarea::-moz-placeholder
{
	font-size: 15px;
}
#form-donation input:-ms-input-placeholder,
#form-donation textarea:-ms-input-placeholder
{
	font-size: 15px;
}

#form-donation .title,
#form-donation__thank-you .title{
	font-size: 24px;
	color: #ad0132;
	width: 100%;
	display: inline-block;
	margin-bottom: 10px;
}

#form-donation .title:before{
	content: "";
	width: 100%;
	height: 1px;
	background: rgba(0,0,0,0.1);
	display: block;
	margin: 15px 0;
}

#form-donation .title:nth-child(1):before{
	display: none;
}

#form-donation input {
	color: black;
}
input::placeholder {
  color: black;
}
input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: black;
}
input::-moz-placeholder { /* Firefox 19+ */
  color: black;
}
input:-ms-input-placeholder { /* IE 10+ */
  color: black;
}
input:-moz-placeholder { /* Firefox 18- */
  color: black;
}

#form-donation textarea{
	font-size: 12px;
	color: black;
	display: block;
}

#form-donation .radios,
#form-donation .drop-down, label{
	font-size: 16px;
	display: inline-block;
	font-family: "proxima-nova";
}

#form-donation input[type="radio"]{
	margin: 0 0 0 5px;
}

#form-donation input[type="checkbox"]{
	margin: 0;
}

#form-donation input[type="text"],
#form-donation input[type="tel"],
#form-donation input[type="date"],
#form-donation input[type="url"],
#form-donation input[type="number"],
#form-donation select
{
	/* width: calc(100% - 10px); */
	width: 100%;
	display: inline-block;
	height: 30px;
	vertical-align: top;
}

#form-donation #buttons{
	height: 60px;
	overflow: hidden;
	position: relative;
	margin-top: 30px;
	border-radius: 5px;
}

#form-donation #buttons.loading .button{
	transform: translateY(-100%);
}

#form-donation .button{
	height: 60px;
	background: #000;
	color: white;
	font-size: 18px;
	width: 100%;
	cursor: pointer;
	text-align: center;
	transition: transform 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

#form-donation #submit-button:hover,
#form-donation .input-file-container:hover{
	opacity: .8;
}

#form-donation #submit-loading{
	background: #ad0132;
}

#form-donation #submit-loading svg{
	margin-top: 11px;
}

#form-donation .upload{
	margin: 7px 0;
}

#form-donation .clearfix{
	clear: both;
}

#form-donation .upload label,
#form-donation .upload .input-file-container{
	float: left;
}

#form-donation .upload .path{
	font-size: 16px;
	margin: 5px;
	float: left;
	display: none;
}

#form-donation .input-file-container{
	position: relative;
	height: 30px;
	overflow: hidden;
	line-height: 30px;
	display: inline-block;
	width: 72px;
	background: #000;
	border-radius: 4px;
	cursor: pointer;
	margin-bottom: 15px;
}

#form-donation .input-file-container span{
	position: absolute;
	top: 0; left: 0;
	font-size: 15px;
	color: white;
	padding: 0 10px;
	z-index: 2;
	pointer-events: none;
}

#form-donation .input-file-container input{
	margin: 0;
}

#form-donation input[type="file"]{
	line-height: 1px;
	font-size: 12px;
	margin: 10px 0 0 0;
	padding: 0;
	height: 25px;
	clear: both;
}

#form-donation label{
	margin: 5px 5px 5px 0;
	line-height: normal;
	font-weight: 500;
}

#form-donation .note {
  position: relative;
  left: calc(50% + 15px);
  font-size: 12px;
  display: block;
}

@media only screen and (max-width: 767px) {

  #form-donation .note {
    left: 0;
	}

}
#form-donation .note-mobile{
	display: none;
	left: 0;
}

#form-donation span{
	font-family: "proxima-nova";
}

#form-donation select{
	height: 30px;
	border-radius: 0;
	background: white;
	padding: 0 5px;
	font-size: 15px;
	min-width: 45px;
	padding-right: 25px;
	/*width: calc(50% - 10px);*/
}

#form-donation select::-ms-expand {
    display: none;
}

#form-donation textarea{
	width: 100%;
	height: 90px;
}

#form-donation .single-line,
#form-donation input[type="text"].single-line{
	display: block;
	width: calc(100% - 10px);
}

#form-donation .break{
	display: block !important;
}

#form-donation #request-silent-auction,
#form-donation #wine-poured,
#form-donation #request-event-sponsorship,
#form-donation #staff-amount,
#form-donation #receive-pick-up,
#form-donation #receive-delivery,
#form-donation #employee-information
{
	display: none;
}

#form-donation #request-silent-auction.active,
#form-donation #wine-poured.active,
#form-donation #request-event-sponsorship.active,
#form-donation #staff-amount.active,
#form-donation #receive-pick-up.active,
#form-donation #receive-delivery.active,
#form-donation #employee-information.active
{
	display: block;
}

#form-donation #receive-delivery .dropdown-container{
	margin: 5px 10px 5px 0;
}

#form-donation #receive-delivery .dropdown-container select{
	margin: 0;
}

#form-donation #receive-delivery .dropdown-container:after{
	top: 12px;
}

#form-donation .ui-state-highlight{
	color: rgb(255, 255,255) !important;
	background: rgba(173, 1,50, 1) !important;
	border: none !important;
}

#form-donation .centered{
	vertical-align: middle;
}

#form-donation input[type="text"],
#form-donation input[type="tel"],
#form-donation input[type="date"],
#form-donation input[type="url"],
#form-donation textarea,
#form-donation select,
#form-donation input[type="number"]{
	border: 1px solid rgba(0,0,0,0.2);
}

#form-donation .dropdown-container{
	position: relative;
	display: inline-block;
	width: 100%;
}

#form-donation .dropdown-container:after{
	position: absolute;
  top: 17px;
  right: 10px;
  content: "";
  width: 0px;
  height: 0px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid rgba(0, 0, 0, 0.8);
}

#form-donation .dropdown-container.half{
	width:calc(50% - 10px);
	display: inline-block;
}

#form-donation .dropdown-container.half select{
	width:100%;
}

@media only screen and (max-device-width : 667px){
	#form-donation input[type="text"],
	#form-donation input[type="tel"],
	#form-donation input[type="url"],
	#form-donation input[type="date"],
	#form-donation textarea,
	#form-donation .dropdown-container.half,
	#form-donation select{
		width: 100% !important;
	}
}

@media only screen and (max-device-width : 414px){
	#form-donation .radios label,
	#form-donation .note-mobile{
		display: block;
	}

	#form-donation .checkboxes label{
		display: inline-block;
	}

	#form-donation textarea[data-name="donor-acknowledgement"]{
		height: 155px;
	}

	#form-donation br{
		display: none;
	}

	#form-donation #buttons{
		height: 45px;
		margin-top: 15px;
	}

	#form-donation .button{
		height: 45px;
	}

	#form-donation #submit-loading svg{
		height: 25px !important;
	}
}

/* Error */
#form-donation .error-message{
	color: #ad0132;
	font-size: 12px;
	line-height: normal;
}

#form-donation .show-error .error-message + label{
	margin-top: 0px;
}

#form-donation input[type="text"],
#form-donation input[type="tel"],
#form-donation input[type="url"],
#form-donation input[type="date"],
#form-donation input[type="number"],
#form-donation textarea,
#form-donation select{
	transition: border 500ms;
}

#form-donation input[type="text"].show-error,
#form-donation input[type="number"].show-error,
#form-donation input[type="url"].show-error,
#form-donation textarea.show-error,
#form-donation select.show-error{
	border: 1px solid #ad0132;
}

#form-donation select.dropdown.error{
  background: #f8d7da;
  border: 1px solid rgba(0, 0, 0, 0.2);
}

#form-donation .show-error .error-message{
	display: block;
}

#form-donation #section-attachment.show-error span{
	color: #ad0132;
}

#form-donation__thank-you{
	display: none;
	margin-top: 50px;
	text-align: center;
}

#form-donation__thank-you .title:before{
	display: none;
}

/* Focus */
#form-donation textarea:focus::-webkit-input-placeholder, #form-donation input:focus::-webkit-input-placeholder { color:transparent; }
#form-donation textarea:focus:-moz-placeholder, #form-donation input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
#form-donation textarea:focus::-moz-placeholder, #form-donation input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
#form-donation textarea:focus:-ms-input-placeholder, #form-donation input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

.landmark-community-grants .justin-elements,
.justin-community-grants .landmark-elements
{
	display: none !important;
}